<div class="app-company-details-component-container">
    <ng-container *ngIf="$company | async as company">
        <div class="default-padding company-name">
            {{company.companyName}}
        </div>
        <div class="company-property default-padding">
            <div class="company-property-name">
                {{'Device limit: '}}
            </div>
            <div>
                {{company.maxDevices}}
            </div>
        </div>
        <div class="company-property default-padding">
            <div class="company-property-name">
                {{'Owner Email: '}}
            </div>
            <div>
                {{company.ownerEmail}}
            </div>
        </div>
    </ng-container>
</div>
